• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
CodeIgniter 2.02, PHP 5.36, Apache 2, MS SQL Server 2008 on Windows

#7
[eluser]Aken[/eluser]
I very much agree. Unfortunately when it's out of your control what systems and software you have to work with, you have to make due with what you're given. If it were up to me, the place that I had to deal with Windows at would've had a LAMP stack immediately.


Messages In This Thread
CodeIgniter 2.02, PHP 5.36, Apache 2, MS SQL Server 2008 on Windows - by El Forum - 07-18-2011, 10:38 AM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.